<ion-view title="¿Cómo?" id="page177">
  <ion-content padding="true" class="has-header">
    <h1 id="CMo-heading164" style="color:#000000;text-align:center;">¿Cómo?</h1>
    <div>
      <img src="img/hgvX15PxQShS6uskvQSP_Cmo.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="CMo-markdown140" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Las manos en ‘5’ con las palmas hacia atrás y las puntas de los dedos hacia abajo, giran hacia afuera hasta quedar con las palmas hacia arriba y las puntas de los dedos hacia adelante. Los hombros y las cejas se elevan.</p>
    </div>
    <a ui-sref="CuL()" id="CMo-button433" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
  </ion-content>
</ion-view>